<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <rewrite>
            <rules>
                <rule name="index">
                    <match url="^((?!(api)).)*$" />
                    <conditions>
                        <add input="{REQUEST_FILENAME}" matchType="IsFile" negate="true" />
                    </conditions>
                    <action type="Rewrite" url="http://localhost/H5/index.html" />
                </rule>
                <rule name="api" patternSyntax="Wildcard">
                    <match url="*api/*" />
                    <action type="Rewrite" url="http://localhost/H5/{R:2}" />
                </rule>
            </rules>
        </rewrite>
    </system.webServer>
</configuration>
